.content-wrap{
    margin-bottom: 0px;
}
#hero-section{
    background-color: #F4F3F3;
    margin-top: 0px;
    padding-top: 80px;
    padding-bottom: 80px;
}
.row-hero,
.col-section-text{
    text-align: center;
}
.col-hero-title h1{
    /* font-size: 64px; */
    font-size: 4.44vw;
    font-weight: 500;
    line-height: 1.2;
    color: var(--Core-Base-Black);
}
.col-section-text h2{
    /* font-size: 64px; */
    font-size: 4.44vw;
    font-weight: 500;
    line-height: 1.1;
    color: var(--Core-Base-Black);
}
.col-hero-image{
    margin: 55px 0;
}
.col-hero-image img{
    border-radius: 60px;
    width: 70%;
}
.p-section-text-v1{
    /* font-size: 32px; */
    font-size: 2.22vw;
    line-height: 1.2;
    font-weight: 300;
    color: #455468;
    margin-top: 30px;
}
.p-section-text-v2{
    /* font-size: 24px; */
    font-size: 1.66vw;
    line-height: 1.3;
    font-weight: 300;
    color: #455468;
    margin-top: 30px;
}
.p-section-text-v2 br{
    display: none;
}
.p-section-text-v3{
    /* font-size: 20px; */
    font-size: 1.388vw;
    line-height: 1.3;
    font-weight: 300;
    color: #455468;
    margin-top: 30px;
}
#locations-mission-section{
    padding-top: 150px;
    padding-bottom: 150px;
}
.row-locations{
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 80px;
}
.col-location{
    border: 1px solid #D7DFE9;
    border-radius: 40px;
    padding: 15px;
    box-shadow: 0px 0px 83px 2px rgba(215,223,233,0.74);
    -webkit-box-shadow: 0px 0px 83px 2px rgba(215,223,233,0.74);
    -moz-box-shadow: 0px 0px 83px 2px rgba(215,223,233,0.74);
}
.location-icon{
    display: flex;
    align-items: center;
}
.location-icon img{
    width: 40px;
    height: 40px;
    margin-right: 15px;
}
.location-icon span{
    /* font-size: 24px; */
    font-size: 1.666vw;
    font-weight: 500;
    color: #1C222B;
}
.location-image{
    margin-top: 15px;
}

.row-team{
    margin: 0 auto;
    margin-top: 80px;
}
.meet-our-team-img{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    text-align: center;
}
.team-member{
    padding: 20px;
}
.team-member-title h4{
    /* font-size: 20px; */
    font-size: 1.388vw;
    font-weight: 400;
    color: #000C29;
}
.team-member-title p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    font-weight: 300;
    color: #737373;
    margin-top: 15px;
}
.team-member-img{
    width: 80%;
    margin: 0 auto;
}

#all-started-section img{
    width: 60%;
    margin: 0 auto;
    margin-top: 50px;
    border-radius: 40px; 
}

#four-boks-section{
    background-color: #F0F3F9;
    padding-top: 80px;
    padding-bottom: 80px;
}
.row-four-boxes{
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
    margin-top: 80px;
}
.col-four-boxes{
    background-color: var(--Core-Base-White);
    padding: 40px;
    border-radius: 40px;
    box-shadow: 0px 0px 83px 2px rgba(215,223,233,0.74);
    -webkit-box-shadow: 0px 0px 83px 2px rgba(215,223,233,0.74);
    -moz-box-shadow: 0px 0px 83px 2px rgba(215,223,233,0.74);
}
.col-four-boxes h3{
    /* font-size: 32px; */
    font-size: 2.22vw;
    font-weight: 500;
    color: var(--Core-Base-Black);
    margin-bottom: 20px;
}
.col-four-boxes p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    line-height: 1.5;
    font-weight: 300;
    color: var(--Core-Base-Black);
}


#our-journey-section{
    padding-top: 80px;
}
.row-our-journey{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
    margin-top: 100px;
    text-align: center;
}
.col-journey h3{
    /* font-size: 96px; */
    font-size: 6.66vw;
    font-weight: 500;
    color: #1c222b;
}
.col-journey h3 sup{
    /* font-size: 32px; */
    font-size: 2.22vw;
    font-weight: 400;
    color: #1c222b;
    margin-left: -15px;
}
.col-journey p{
    /* font-size: 20px; */
    font-size: 1.388vw;
    font-weight: 500;
    color: #1c222b;
    margin-top: 10px;
}

#vacation-work-section{
    padding-top: 160px;
}
#vacation-work-section img{
    border-radius: 40px;
    width: 60%;
    margin: 0 auto;
}
#vacation-work-section .image-wrap{
    text-align: center;
}
#trees-section{
    background-color: #EDF1ED;
    padding-top: 160px;
    padding-bottom: 160px;
}
#trees-section h2{
    color: #1A3C17;
    font-weight: 500;
}
.col-planted-trees{
    text-align: center;
    margin: 80px 0;
}
.col-planted-trees p{
    /* font-size: 32px; */
    font-size: 2.22vw;
    font-weight: 400;
    color: #1A3C17;
}
.col-planted-trees h4{
    /* font-size: 160px; */
    font-size: 11.11vw;
    font-weight: 500;
    color: #1A3C17;
    line-height: 1;
    margin: 10px 0;
}
.col-planted-cta{
    display: flex;
    justify-content: center;
}
.col-planted-cta a{
    width: fit-content;
    border: 1px solid #AFBACA;
}
@media(min-width: 1920px){
    .col-journey h3{
        line-height: 1;
    }
}
@media(min-width: 1440px){
    .col-hero-title h1{
        font-size: 64px;
    }
    .col-section-text h2{
        /* font-size: 64px; */
        font-size: 50px;
    }
    .p-section-text-v1{
        /* font-size: 32px; */
        font-size: 26px;
    }
    .p-section-text-v2{
        font-size: 24px;
    }
    .p-section-text-v3{
        font-size: 20px;
    }
    .location-icon span{
        font-size: 24px;
    }
    .team-member-title h4{
        font-size: 20px;
    }
    .team-member-title p{
        font-size: 18px;
    }
    .row-team{
        width: 950px;
    }
    .row-four-boxes{
        width: 1124px;
    }
    .col-four-boxes h3{
        font-size: 32px;
    }
    .col-four-boxes p{
        font-size: 18px; 
    }
    .col-journey h3{
        font-size: 96px;
    }
    .col-journey h3 sup{
        font-size: 32px;
    }
    .col-journey p{
        font-size: 20px;
    }
    .col-planted-trees p{
        font-size: 32px;
    }
    .col-planted-trees h4{
        font-size: 160px;
    }
}
@media(min-width: 1200px){
    .col-section-text{
        max-width: 1096px;
        margin: 0 auto;
    }
    .col-section-text h2{
        /* font-size: 64px; */
        font-size: 50px;
    } 
    .p-section-text-v1{
        /* font-size: 32px; */
        font-size: 26px;
    }
}
@media(max-width: 1320px){
    #locations-mission-section{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    #vacation-work-section{
        padding-top: 100px;
    }
    .row-locations{
        grid-template-columns: repeat(3, 1fr);
    }
    .row-our-journey{
        grid-template-columns: repeat(4, 1fr);
    }
}

@media(max-width: 1000px){
    .col-hero-title h1 br,
    .col-hero-title h2 br{
        display: none;
    }
    .col-hero-title h1 {  
        font-size: 40px;
    }
    .col-section-text h2{
        font-size: 40px;
    }
    .col-hero-image img {
        border-radius: 10px;
        width: 100%;
    }
    .col-hero-image {
        margin: 30px 0;
    }
    .p-section-text-v1,
    .p-section-text-v2,
    .p-section-text-v3{
        font-size: 18px;
        line-height: 1.5;
    }
    .p-section-text-v1 br,
    .p-section-text-v2 br,
    .p-section-text-v3 br{
        display: none;
    }

    #locations-mission-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .row-locations {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        /* display: flex;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center; */
    }
    .col-location{
        /* width: 40%; */
    }
    .location-icon span{
        font-size: 16px;
    }
    .location-icon img {
        width: 30px;
        height: 30px;
        margin-right: 15px;
    }
    .meet-our-team-img {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .team-member {
        padding: 20px;
    }
    .team-member-title h4{
        font-size: 16px;
    }
    .team-member-title p{
        font-size: 14px;
    }

    #all-started-section{
        padding-top: 50px;
    }
    #all-started-section img {
        width: 100%;
    }

    #four-boks-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .row-four-boxes {
        gap: 25px;
        grid-template-columns: 1fr;
        margin-top: 80px;
    }
    .col-four-boxes {
        padding: 30px;
    }
    .col-four-boxes h3{
        font-size: 24px;
        margin-bottom: 15px;
    }
    .col-four-boxes p{
        font-size: 16px;
    }

    #our-journey-section {
        padding-top: 40px;
    }
    .row-our-journey {
        grid-template-columns: 1fr;
        gap: 70px;
    }
    .col-journey h3{
        font-size: 80px;
    }
    .col-journey h3 sup{
        font-size: 24px;
    }
    .col-journey p{
        font-size: 20px;
        margin-top: 30px;
    }
    #trees-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .col-planted-trees p{
        font-size: 24px;
    }
    .col-planted-trees {
        margin: 60px 0;
    }
    .col-planted-trees h4{
        font-size: 80px;
        margin: 20px 0;
    }
    #vacation-work-section img{
        width: 100%;
    }
    /* .col-location{
        width: 100%;
    } */
}

@media (max-width: 376px) {
        .row-locations {
        grid-template-columns: 1fr;
        gap: 10px;
        /* display: flex;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center; */
    }
    .col-section-text h2 {
        font-size: 36px;
    }
    .p-section-text-v1, 
    .p-section-text-v2, 
    .p-section-text-v3 {
        font-size: 17px;
        line-height: 1.5;
    }
    .col-journey h3,
    .col-planted-trees h4 {
        font-size: 70px;
    }
    .col-journey p {
        font-size: 18px;
        margin-top: 30px;
    }
    .col-planted-trees p {
        font-size: 21px;
    }
}